
[HEADER]
EDIT_MODE=0
INTENSITY=10

[FLAME_0]
POSITION=0.514,0.199,-2.202
DIRECTION=0,0,-1
VSIZE_START=0.15
VSIZE_END=0.1
LSIZE=0.2

[FLAME_1]
POSITION=0.6,0.199,-2.202
DIRECTION=0,0,-1
VSIZE_START=0.15
VSIZE_END=0.1
LSIZE=0.2

